uuid: 5becec51-98aa-428b-a0d9-a4c355ab7724
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.quote_section
    - field.storage.dynamic_content_entity.field_quote_author
id: dynamic_content_entity.quote_section.field_quote_author
field_name: field_quote_author
entity_type: dynamic_content_entity
bundle: quote_section
label: 'Quote author'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
